Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » pydev will not install in eclipse(installation problems)
pydev will not install in eclipse [message #1779638] Wed, 10 January 2018 15:16 Go to next message
leor amikam is currently offline leor amikamFriend
Messages: 9
Registered: October 2016
Junior Member
Running Oxygen 2 32-bit. When I go to the marketplace and select PyDev,
I get this error: The following solutions are not available - Pydev - Python IDE for Eclipse 6.2.0. I tried install on neon, and same issue. Any suggestion.

Thanks
Re: pydev will not install in eclipse [message #1779658 is a reply to message #1779638] Wed, 10 January 2018 20:55 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3159
Registered: July 2009
Senior Member

The details listed on https://marketplace.eclipse.org/content/pydev-python-ide-eclipse mention where to ask questions and report bugs. As with many other entries in the Marketplace, it's provided and submitted by a third party.

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:What's "bad_container_name"?
Next Topic:Eclipse Error - Update Gradle Classpath for env-web
Goto Forum:
  


Current Time: Mon May 28 03:42:27 GMT 2018

Powered by FUDForum. Page generated in 0.02540 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top